@import 'tailwindcss/base';
@import 'tailwindcss/components';
@import 'tailwindcss/utilities';
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
:root{
  --font_Primario:'Sora', sans-serif;
  --font_Success:'Poppins', sans-serif;
  --blancoLetra:#FFFFFF;
  --colorLetra:#263A44;
  --coloFooter:#2A2A39;
  --coLetraDorado:#DBCF8A;
  --coLetraDoradohover:#e61a23;
  --colorIngenium: #e61a23;
  --colorIngeniumOff: #e61a23;
  --colorIngeniumHover: #F6E894;
  --colorBackgroundCards: #F7F8F8;
}

.bg-marvisur {
  background: #e61a23 !important;
  color: #f6f6f6 !important;
}

.bg-title-marvisur {
  background: #ffffff00 !important;
  color: #e61a23  !important;

}
.subtitle-marvisur {
  color:white  !important;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 24px;
}
::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}
::-webkit-scrollbar-thumb {
  background: #acacac;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover{
  background: #37474f;
  border-radius: 10px;
}
::-webkit-scrollbar-track{
  background: #cfcfcf;
  border-radius: 0px 0px 10px 10px ;
}
input:focus, textarea:focus, select:focus, button:focus{
  outline: none !important;
  box-shadow: none !important;
}
.btn_create{
  background-color: #04AA6D;
  border: none;
  border-radius: 50px;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  font-weight: 500;
  display: inline-block;
  font-size: 15px;
  margin: 4px 2px;
  cursor: pointer;
  font-family: 'Montserrat', sans-serif;
}

